Subject: Discussion of TE Information from Outside the AS

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 29 Nov 2007 20:47:58 -0000

Hi,

We have quite a large section on questions of extra-AS TE links in our 
meeting in Vancouver.

In order to get the ball rolling I have put together some slides which you 
can see at http://www3.ietf.org/proceedings/07dec/slides/ccamp-2.ppt

I think it is important that the WG (and possibly the whole routing area) is 
very clear on the objectives and what is in / out of scope.

Please read the slides and the relevant drafts pointed to from the agenda 
(http://www3.ietf.org/proceedings/07dec/agenda/ccamp.htm) and cogitate. Come 
to Vancouver with your opinions and/or voice them on the mailing list in 
advance.

Asbestos suit is on!

Thanks,
Adrian